package com.doverfuelingsolutions.issp.utils

import android.content.Context
import androidx.startup.Initializer

class DFSUtilsInitializer : Initializer<DFSUtil> {

    override fun create(context: Context): DFSUtil {
        DFSUtil.init(context)
        return DFSUtil
    }

    override fun dependencies(): MutableList<Class<out Initializer<*>>> {
        return mutableListOf()
    }
}